@CHARSET "UTF-8";
/*#############################################################
EXTERNAL REPORTING SYTLES
LOG IN PAGE

Edited 02-08-2010
#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {
	color: #666666;
	font-size: 11px;

}
a:hover {color: #a7432a;}

body {
	background: #ffffff;
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
}

p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}

h1 {font: normal 1.8em Tahoma,sans-serif;}
h2 {font: bold 1.4em sans-serif;}
h3 {font: bold 1em Tahoma,sans-serif;}

form,input {margin: 0; padding: 0; display: inline;}



h1,h2,h3 {padding-top: 6px; color: #a7432b; margin-bottom: 4px;}

img	{ border: none;}

/* misc */
.clearer {clear: both; font-size: 0;}
.left {float: left;}
.right {float: right;}

/* structure */
.inner-container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 0 0 0;
	width: 1020px;
}

/* header & title */
.header {
	background: #ffffff url(/framework/images/der/_headerBK.gif) repeat-x;
	height: 100px;
	margin-bottom: 5px;
	text-align: right;
	font-family: "Georgia", Times New Roman, Times, serif;
	font-size: 14px;
	color: #345385;
	padding-right: 20px;
	padding-top: 10px;
	
}

.header img {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

/* Page Header */
.pageHeader {
	height: 47px;
	background-image:url(/framework/images/der/bar_bg2.gif);
	background-repeat:repeat-x;
	padding: 15px 0 0 12px;

}

.pageHeaderflow {
	color: #20375b;
	font: normal 1.4em "Arial", Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: -0.6px;
}


#wrap {
	margin: 0;
	padding: 0;
	width:1020px;
	height: auto;
}


/* Login Section */
#login {
	float: left;
	width: 630px;
	height: 400px;
	background: url(/framework/images/der/loginSection.gif) top no-repeat #ffffff;
	margin: 20px 0 0 20px;
	padding: 10px 0 50px 0;
}

#login table {
	float: left;
	border-collapse: collapse;
	width: 600px;
}
#login td {
	margin: 0;
	padding: 8px 20px;
}
.loginImage {
	float: left;
	margin: 0;
	padding: 0;
}

.welcomeMessage {
	float: left;
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 12px;
    color: #20375b;
    padding: 10px 0 0 20px;
    width: 350px;
    line-height: 19px;
}
	input.btn { 
	  color:#ffffff; 
	  font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
	  background-color:#345385; 
	  padding: 2px;
	  border:1px solid; 
	  border-color: #345385 #345385 #345385 #345385; 
	  height: 22px;
} 


	input.go { 
	  color:#ffffff; 
	  font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
	  background-color:#345385; 
	  padding: 2px;
	  border:1px solid; 
	  border-color: #345385 #345385 #345385 #345385; 
} 

	input.cancel { 
	  color:#ffffff; 
	  font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
	  background-color:#345385; 
	  padding: 2px;
	  border:1px solid; 
	  border-color: #345385 #345385 #345385 #345385; 
} 

	
#main {
	float: left;
	width: 630px;
	background: url(/framework/images/der/loginSection.gif) top no-repeat #ffffff;
	margin: 20px 0 0 20px;
	padding: 10px 0 50px 0;
}

#mainBody {
	float: left;
	width: 630px;
	background: url(/framework/images/der/loginSection.gif) top no-repeat #ffffff;
	margin: 20px 0 0 20px;
	padding: 10px 0 50px 0;
}

#main_bottom {
	float: left;
	width: 630px;
	height: 200px;
	background: url(/framework/images/der/sectionBottom.gif) bottom no-repeat #ffffff;
	
}



#main table {
	border-collapse: collapse;
	width: 600px;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;

}

#main td {
	margin: 0;
	padding: 5px 0 5px 15px;
}



/* warning */

#warning {
	float: left;
	width: 550px;
	height: 20px;
	background: #f7f5f4;
	margin: 40px 0 0 60px;
	padding: 0 0 50px 0;
}

#warning p{
	background: url(/framework/images/der/warning_icon.png) left no-repeat;
	color: #a7432a; font:10px Arial, "Helvetica", sans-serif; font-weight:normal; margin: 5px 0 0 35px; padding: 10px 0 0 40px; width: 450px; height: 35px;}
	
	
	
	/* message area */

#numbers {
	float: left;
	width: 630px;
	height: 180px;
	background-color: #ffffff;
	background: url(/framework/images/der/bar_numberSection.gif) no-repeat;
	margin: 30px 0 0 20px;
	padding: 0 0 50px 0;
}

#numbers h2{
	color: #20375b;
	width: 220px;
	font: normal 1.3em "Arial", Helvetica, sans-serif;
	letter-spacing: -0.6px;
	margin: 0;
	padding: 15px 0 5px 15px;
	
}

#numbers p{
	width:260px;  margin:5px 0 10px 15px; color: #666666; font:10px Arial, "Helvetica", sans-serif; font-weight:normal;  padding:0;}


/* typography */

.arrow {
	color:#a74329;
	font: normal 1.4em "Georgia",serif;
	font-weight: bold;
	padding-right: 5px;
}

.headerText {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 1.0em;
	color: #345385;
}


.label {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 1.0em;
	color: #20375b;
	text-align: right;
}

.labelLeft {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11;
	color: #20375b;
	text-align: left;
}

.labelText {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	margin-left: 2px;
	margin-right: 2px;
	color: #20375b;
	text-align: left;
}

.labelTextRight {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11;
	font-weight: bold;
	margin-left: 2px;
	margin-right: 2px;
	color: #20375b;
	text-align: right;
}

.labelTextRed {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11;
	color: #a7432a;
	text-align: left;
}

.labelTextGray {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 11;
	color: #9c9c9c;
	text-align: left;
}


span {
	font-weight: bold;
	}
	
.required {

	color: #a7432a;
}

.notification {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 10;
	color: #20375b;
	width: 500px;
	margin-left: 5px;
	margin-top: 10px;
}


/* Sidebar */
#rightSidebar {
	float: right;
	width: 300px;
	background: url(/framework/images/der/rtSidebar.png) top no-repeat;
	background-color: #ffffff;
	height: 240px;
	margin: 20px 0 0 10px;
	padding: 10px 0 0 30px;
}

#rightSidebar select {
	margin: 0;
	padding-top: 0;
}


#rightSidebar img {
	margin: 0;
	padding-top: 7px;
}



.phone{
	width:260px;  margin:5px 0 10px 0; color: #666666; font:10px Arial, "Helvetica", sans-serif; font-weight:normal;  padding:0;}
	

#rightSidebar h2 {
	color: #20375b;
	width: 220px;
	font: normal 1.3em "Arial", Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing: -0.6px;
	margin: 0;
	padding: 5px 0 5px 0;
	
}

#rightSidebar ul{width:300px; margin: 5px 10px 40px 0; padding:0; background:none;}
#rightSidebar li{width:300px; height:20px; position:relative; margin:0; background:none; display:block; color: #666666; font:11px Arial, "Helvetica", sans-serif; font-weight:normal; line-height:10px; padding:0;}
#rightSidebar li a{width:300px; height:20px; display:block; color: #666666; font:11px Arial, "Helvetica", sans-serif; font-weight:normal; line-height:10px; padding:3px 0 0 0; text-decoration:none;}
#rightSidebar li a:hover{color: #a7432a; text-decoration:underline;}


#signUp {
	float: right;
	width: 300px;
	background: url(/framework/images/der/rtSidebar.png) top no-repeat;
	background-color: #ffffff;
	height: 150px;
	margin: 100px 0 0 10px;
	padding: 10px 0 0 30px;
}

#signUp h2 {
	color: #20375b;
	width: 220px;
	font: normal 1.3em "Arial", Helvetica, sans-serif;
	letter-spacing: -0.6px;
	margin: 0;
	padding: 5px 0 5px 0;
	
}

#signUp ul{width:300px; margin: 5px 10px 20px 0; padding:0; background:none;}
#signUp li{width:300px; height:15px; position:relative; margin:2px 0 0 0; background:none; display:block; color: #666666; font:11px Arial, "Helvetica", sans-serif; font-weight:normal; line-height:10px; padding:0 0 3px 0;}
#signUp li a{width:300px; height:15px; display:block; color: #666666; font:11px Arial, "Helvetica", sans-serif; font-weight:normal; line-height:10px; padding:3px 0 0 0; text-decoration:none;}
#signUp li a:hover{color: #a7432a; text-decoration:underline;}




/* footer */
.footer {
	background: #ffffff;
	background-image:url(/framework/images/der/bar_bg_footer.gif);
	background-repeat:repeat-x;
	color: #666666;
	font: 1em sans-serif;
	text-align: left;
	margin-top: 50px;
	padding: 5px 5px 10px 12px;
}
.footer a {
	color: #666666;
	text-decoration: none;
}
.footer a:hover {color: #a7432a;}

.terms-conditions {text-align: right;float: right;padding-right: 10px;}

.mainBg{
background: linear-gradient(#f2f0ed, #fff) !important;
border-radius: 5px;
}

.pt-25{
padding-top:25px !important;
}
.border-bottom {
border-bottom: 1px solid #dad9d9 !important;
}

td.labelText {
    padding-bottom: 10px !important;
}
.pl-10{
	   padding-left: 10px !important;
}

/* scroll Section  */

.scroll-bar {
    height: auto;
    max-height: 200px;
    overflow-y: auto;
    width: auto;
    overflow-x: hidden;
    padding-top: 10px;
    margin-left: 35px !important;
    background-color: #f9f8f6;
    border-radius: 0;
    margin-right: 30px !important;
    margin-bottom: 20px !important;
    border: 1px solid #e8e8e8;
}
.scroll-bar table td {
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
}
	.scroll-bar::-webkit-scrollbar-track
	{
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
		border-radius: 10px;
		background-color: #F5F5F5;
	}

	.scroll-bar::-webkit-scrollbar
	{
		width: 10px;
		background-color: #F5F5F5;
	}

	.scroll-bar::-webkit-scrollbar-thumb
	{
		border-radius: 10px;
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
		background-color: #c4c4c4;
	}

.scroll-bar td.labelTextGray a {
    text-decoration: none;
    cursor: text;
}
	.inner-container {
    margin: 0 auto  !important;
	}
	.scroll-bar table {
    padding-left: 0 !important;
    margin-left: 0 !important;
    margin-top:0 !important;
	}
	
	body {
	    background: linear-gradient(#f7f6f2, white) !important;
	}
	.scroll-bar tr {
    display: table-row;
	}
	.scroll-bar td.labelTextGray a, .scroll-bar td.labelTextGray a:hover {
    text-decoration: none;
    cursor: text;
    color: #666666;
}
/* mobile view  */
@media only screen and (max-width: 767px) {

	/* mobile */
	.scroll-bar {
		height: 200px;
	width: auto;
	overflow-y: auto;
	width: auto;
	overflow-x: hidden;
	border: 1px solid #f1f1f1;
	margin-left: 35px;
	background: linear-gradient(#f2f0ed, #fff) !important;
	background-color: #f2f0ed;
	border-radius: 7px;

	}

	.scroll-bar::-webkit-scrollbar-track
	{
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
		border-radius: 10px;
		background-color: #F5F5F5;
	}

	.scroll-bar::-webkit-scrollbar
	{
		width: 10px;
		background-color: #F5F5F5;
	}

	.scroll-bar::-webkit-scrollbar-thumb
	{
		border-radius: 10px;
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
		background-color: #c4c4c4;
	}

	.scroll-bar table {
		margin-left: 0 !important;
	}


	.scroll-bar td.labelTextGray a {
		text-decoration: underline;
		cursor: pointer;
		color: #345385;
		font-size: 14px;
	}
	.scroll-bar td.labelTextGray a:hover {
		color: #a9462d;
	}
	.scroll-bar td:last-child {
		font-size: 14px;
		width:50% !important;
		/* padding-bottom: 20px !important; */
	}
	.scroll-bar td:first-child {
		font-size: 14px;
		width:50% !important;
		/* padding-bottom: 10px !important; */
	}
	
	.scroll-bar::-webkit-scrollbar-track
    {
           -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
           border-radius: 10px;
           background-color: #F5F5F5;
    }

    .scroll-bar::-webkit-scrollbar
    {
           width: 10px;
           background-color: #F5F5F5;
    }

    .scroll-bar::-webkit-scrollbar-thumb
    {
           border-radius: 10px;
           -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
           background-color: #c4c4c4;
    } 
	

}

/* Button style */

form#changeLanguageFrm select {
    font-size: 12px !important;
    padding: 4.5px;
    margin-right: 10px;
    min-width: 180px;
}

input.btn, .extbutton {
    background: #345385 !important;
    color: #ffffff !important;
    font: bold 84% 'trebuchet ms',helvetica,sans-serif;
    background-color: #345385 !important;
    padding: 5px 8px !important;
    border: 1px solid !important;
    border-color: #345385 #345385 #345385 #345385;
    height: auto !important;
    font-size: 12px !important;
    border-radius: 4px;
    margin-right: 10px !important;
    cursor: default !important;
    vertical-align: middle !important;
	margin-top: -2px;
}

form#derFormBean table input[type="text"], form#derFormBean table select {
    width: 237px;
    padding: 5px;
	font-size: 12px;
}

#login form#validateConferenceIdFrm {
    font-size: 12px !important;
	color: #20375b !important;
	font-weight: bold;
}
p.phone {
    font-size: 12px;
    line-height: 20px;
}
input#conferenceId {
    padding: 4.5px;
    margin-right: 10px;
}
td.labelText {
 
    line-height: 19px;
}

/* Tooltip */
.tooltip {
	position: relative;
	display: inline-block;
}
 .tooltip.info i {
    color: #345385 !important;
    margin-left: 5px;
    font-size: 12px;
}
 .tooltip .tooltiptext {
    visibility: hidden;
    display: block;
    width: 299px;
    max-width: 541px;
    background-color: #345385 !important;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 5px 10px;
    font-size: 11px;
    font-weight: normal;
    position: absolute;
    z-index: 1;
    line-height: 13px;
}
  
 .tooltip:hover .tooltiptext {
	visibility: visible;
}
  
.tooltip.info:hover {
    cursor: pointer;
}